Bug 374721 - Pcscd is not work width card reader gemPlus and memory card SLE4442
Pcscd is not work width card reader gemPlus and memory card SLE4442
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcsc-lite (Show other bugs)
7
i686 Linux
low Severity low
: ---
: ---
Assigned To: Bob Relyea
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-10 10:26 EST by zahour
Modified: 2008-06-16 22:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 22:50:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description zahour 2007-11-10 10:26:05 EST
Description of problem: pcscd is not work width card reader gemPlus and memory
card SLE4442 2 wire synchr.
Output lsusb Id Card Reader : Gemplus GemPC Twin SmartCard Reader

Version-Release number of selected component (if applicable):
pcsc-lite-1.3.3-1.fc7
ccid-1.2.1-1.fc7


How reproducible:
Stsrt 

Steps to Reproduce:
1. Start pcsc and insert sle4442card.

Actual results:
V 1.4.8 (c) 2001-2006, Ludovic Rousseau <ludovic.rousseau@free.fr>
Compiled with PC/SC lite version: 1.3.2
Scanning present readers
0: Gemplus GemPC Twin 00 00

Sat Nov 10 16:22:24 2007
 Reader 0: Gemplus GemPC Twin 00 00
  Card state: Card removed, 

Sat Nov 10 16:22:28 2007
 Reader 0: Gemplus GemPC Twin 00 00
  Card state: Card inserted, Unresponsive card,

Expected results

Card info

Additional info:

This reader a card under windows is OK.
Comment 1 zahour 2007-11-22 14:50:36 EST
From Answer HotLine Gemalto

GemPC USB-SL -
Date: Thu, 15 Nov 2007 17:18:09 +0100

Dear Customer,
 
To answer your request,I'm sorry but the Synchronous API is supported
only by Microsoft OS.
Please find the GemCore Pro reference manual.

...
...

Best Regards, 

Nicolas
Gemalto Customer Support department
www.gemalto.com 
.....
 
Comment 2 Bug Zapper 2008-05-14 11:01:49 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2008-06-16 22:50:35 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.